Roxio, Inc.
エンドユーザー使用許諾契約書


次の条件を注意してお読みください。本エンドユーザー使用許諾契約（以下「本契約」といいます。）は、エンドユーザー（以下「お客様」といいます。）と Roxio, Inc.（以下「Roxio」といいます。）との間で、お客様がダウンロード（またはインストール）を行おうとしているソフトウェア製品及びその関連メディア、印刷物、全ての関連書類（全ての電子文書を含む）、及び Roxio、そのライセンシまたは代理人からお客様に提供される上記情報に対するアップデート情報または修正（以下「本ソフトウェア」といいます。）に関して、法律的に拘束力のある合意内容を構成するものです。

お客様が「同意」ボタンをクリックした場合、またはお客様が本ソフトウェアをインストールまたは使用した場合には、お客様は本契約に拘束されることに同意したものとし、本契約の当事者となるものとします。もしお客様が、本契約条件に同意しない場合（あるいは遵守できない場合）、（1）「同意しない」ボタンをクリックすれば、本ソフトウェアを使用したり、使用させたりすることができないこととなります。この場合（2）購入日より 30 日以内に、お客様が購入された店舗に未使用の本ソフトウェア（全ての関連マニュアル及び書類を含む）及びお支払いの証拠とともに返却することにより、全額の払戻を受けることができるものとします。お客様による書面による承認は、本契約の効力または履行のための必須条件ではなく、Roxio からのそのような書面による勧誘がなされた場合でも、上記に反するものとしては解釈されないものとします。もしそれらの条件が Roxio からの申込みと思われる場合には、同意は本書面に記載された条件にのみ限られるものとします。

本契約に従って、お客様は次のライセンスを購入できます。(1) 試用版ライセンスは、本ソフトウェアを評価目的に限って Roxio が指定する期間無償で使用できる権利を付与します。(2) 単一ユーザー ライセンスは、お客様の個人的目的の用途に本ソフトウェアのコピー 1 部を使用できる権利を付与します。(3) ボリューム ライセンスは、複数のライセンスを購入するお客様に付与されるライセンスで、本ソフトウェアを同時に複数台のコンピュータで使用できます。

1.	使用許諾内容：
(a)	試用版ライセンス： 試用版ライセンスを購入した場合は、本契約内容に対してお客様が遵守されることを条件として、Roxio は、お客様に対し、以下に記載した限定的、個人的、サブライセンス不可、譲渡不可、非独占の使用許諾を与えるものとします。
(i)	本ソフトウェアを付属のエンドユーザー使用規定に従い、1 台のコンピュータ システム上でお客様の個人的・非商業目的、および本ソフトウェアの評価用に限定してコピー 1 部を使用すること
(ii)	保管のためのバックアップ目的で、機械読み取り可能な形式で本ソフトウェアのコピーを作成すること、但し、Roxio の著作権表示と知的財産権に関する記述を複製する必要があります。

(b)	単一ユーザー ライセンス： 単一ユーザー ライセンスを購入した場合は、本契約内容に対してお客様が遵守されることを条件として、Roxio は、お客様に対し、以下に記載した限定的、個人的、サブライセンス不可、譲渡不可、非独占の使用許諾を与えるものとします。
(i)	本ソフトウェアを付属のエンドユーザー使用規定に従い、1 台のコンピュータ システム上でお客様の個人的・非商業目的の用途に限定してコピー 1 部を使用すること
(ii)	保管のためのバックアップ目的で、機械読み取り可能な形式で本ソフトウェアのコピーを作成すること、但し、Roxio の著作権表示と知的財産権に関する記述を複製する必要があります。

(C)	ボリューム ライセンス： お客様が Roxio または許可を受けた代理店よりボリューム ライセンスを購入した場合、本契約内容に対してお客様が遵守されることを条件として、Roxio は、お客様に対し、以下に記載した限定的、個人的、サブライセンス不可、譲渡不可、非独占の使用許諾を与えるものとします。
(i)	本ソフトウェアのオブジェクト コードをお客様が所有するまたは管理するコンピュータにお客様の業務目的に限定してインストールすること。ただし、インストールできるコンピュータの台数は、Roxio または許可を受けた代理店より購入したボリューム ライセンスが許容する台数を越えないこと。
(ii)	Roxio が提供する関連ドキュメントに従って本ソフトウェアを使用すること。

2.	ライセンスの制限
(a)	一般規制： お客様は、直接的にも間接的にも、自ら以下の行為をしたり（他人にさせたり）することはできません。
(i)	本ソフトウェアまたはその一部を複製（上記に明記された複製を除く）、修正、配布すること。
(ii)	本ソフトウェアまたはその一部について、リバース エンジニアリング、逆アセンブル、逆コンパイル、またはソースコードまたは、構造、シーケンス及び内容を知ろうと試みること（該当する国の法律により許可された場合は除外しますが、その目的の達成に必要な限度に限ります）。
(iii)	本ソフトウェア及びその一部について、賃貸、リース、タイムシェアまたはサービス業務目的で使用すること、またはその他商業目的、または第三者のために使用または使用の許可を行うこと。
(iv)	本ソフトウェアの所有権表示を除去したり、不鮮明にすること。
(v)	本ソフトウェアまたはその一部をいかなる形式であれ、インターネットまたはワールドワイドウェブ上で掲示したり、入手可能な状態にすること。
(vi)	他人に対して、本ソフトウェアのコピーを配布すること（電子的手段による配布を含む）。
(vii)	お客様が新バージョンを受取り、本ソフトウェアの以前のバージョン使用中止を求められた後に、以前のバージョンを使用すること。
(viii)法律や規則に違反して、本ソフトウェアを輸出または再輸出を行うこと。
(ix)ネットワークに接続された複数のコンピュータで使用できる、またはリモート ワークステーションまたは端末から使用できるように本ソフトウェアのコピーを作成すること。
本ソフトウェアがインストールされた各コンピュータは、単一のユーザーだけが使用するものとします。本ソフトウェアのコピーとインストールに関わる費用は、お客様が負担するものとします。
本使用許諾の独自の条件として、お客様は、著作権法を含むがそれに限定されることなく、全ての適用される法律に従い本ソフトウェアを使用し、必要な使用許諾または所有者からの許可を得ることなく、本ソフトウェアを使用して、音響、ビデオその他のコンテンツを複製、公衆送信、演奏、領布を行わないことに合意するものとします。本ソフトウェアは、添付書類 A に記載されているアメリカ合衆国およに／またはその他の国における 1 つまたは複数の特許で保護されている場合があります。Roxio は、特許リストを随時更新します。更新リストについては、Roxio の Web サイト（http:// www.roxio.com/en/patents）をご覧ください。

(b)	ボリュ－ム ライセンスにおける制限： ボリューム ライセンスを購入した場合、
(i)	お客様が本ソフトウェアをお客様が所有するまたは管理する 1 台のコンピュータから他のコンピュータに移動した場合は、最初のコンピュータにインストールされていた本ソフトウェアのコピーを完全にアンインストールする必要があります。ただし、購入したボリューム ライセンスで許容されるコピー本数を越えない場合はこの限りではありません。
(ii)	お客様は、お客様が所有するまたは管理するコンピュータ以外には本ソフトウェアをインストールできません。

3.	本ソフトウェアの使用についての第三者による限定 / 要求 / 制限保証の排除/責任限定：
本ソフトウェアは、特定の第三者の製作物及び技術を含み、本ソフトウェアの使用は、下記の追加的な限定、要求、制限、限定保証、及び責任限定を条件とするものとします。

a.	MP3 及び MP3Pro Codecs： お客様が Easy CD Creator、Easy CD & DVD Creator、WinOnCD、Toast のライセンスを購入している場合、以下の条項が適用になります。本ソフトウェアを供給することは、有料放送システム（地上、衛星あるいはケーブル及び/またはその他のネットワークによる）、その他のコンテンツ配布システム（有料音声あるいはオンデマンド音声、その他類似のもの）または物理的メディア（コンパクト ディスク、DVD、セミコンダクタ チップ、ハードドライブ、メモリ カードその他類似のもの）における本ソフトウェアを使用して創作されたコンテンツを配布する使用許諾権の譲渡ないしその他の権利を含みません。そのような使用のためには、別のライセンスが要求されます。詳しくは http://mp3licensing.com をご参照ください。

	Windows Media Format SDK： お客様が Easy CD Creator、Easy CD & DVD Creator、WinOnCD、VideoWave のライセンスを購入している場合、以下の条項が適用になります。コンテンツ プロバイダは、提供するコンテンツの一体性（「セキュア コンテンツ」）を保護するために、本ソフトウェアで配布される Windows Media （「WM-DRM」）に対して不正使用されることがないように Microsoft のデジタル権利管理技術を使用しています。本ソフトウェアのある部分と第三者が提供するアプリケーションは、WM-DRM を使用してセキュア コンテンツを再生しています（「WM-DRM ソフトウェア」）。WM-DRM ソフトウェアのセキュリティが危惧される場合、セキュア コンテンツの所有者（「セキュア コンテンツ オーナー」）は、WM-DRM ソフトウェアの複製権とコンテンツの表示または再生を無効にすることを Microsoft に要求する場合があります。セキュア コンテンツの再生を無効にした場合でも、WM-DRM ソフトウェアが非保護コンテンツを再生できる機能を変更することはありません。無効にされた WM-DRM ソフトウェアのリストは、インターネット経由でセキュア コンテンツのライセンスをダウンロードした時にお客様のコンピュータに送られます。Microsoft は、そのライセンスと共同して無効リストをセキュア コンテンツ オーナーに代わってダウンロードする場合があります。セキュア コンテンツ オーナーは、所有するコンテンツのお客様がアクセスする前に、本ソフトウェアで配布されたいくつかの WM-DRM コンポーネンツをアップグレード（「WM-DRM アップグレード」）することをお客様に要求する場合があります。このコンテンツを再生するとき、Microsoft によって作成された WM-DRM ソフトウェアはアップグレードが必要なことと WM-DRM アップグレードをダウンロードする前に同意が必要な旨をお客様に通知します。Microsoft 製以外の WM-DRM ソフトウェアにおいても、同様です。お客様がダウンロードに同意しない場合、WM-DRM アップグレードが必要なコンテンツにアクセスできなくなります。ただし、保護されていないコンテンツと WM-DRM アップグレードを必要としないセキュア コンテンツにはアクセスできます。新規ライセンスや必要な WM-DRM アップグレードを実行するなどのインターネットにアクセスする必要がある WM-DRM の機能は、無効になります。これらの機能が無効になった場合でも、既にコンピュータに保存されているセキュア コンテンツの有効なライセンスを持っている限りはそれらを再生できます。

c.	Gracenote Database/Data：  お客様が Easy CD Creator、Easy CD & DVD Creator、WinOnCD、Toast のライセンスを購入している場合、以下の条項が適用になります。本ソフトウェアは、Gracenote（「Gracenote」）という商号でビジネスを展開しているカリフォルニア州バークレーの CDDB, Inc. から Roxio 宛にライセンスされたソフトウェアを含んでいます。Gracenote のソフトウェア（「Gracenote CDDB2Client」）はオンライン上でディスクの認識を行い、氏名やアーティスト、トラック、タイトル情報などを含む音楽関係の情報（「Gracenote Data」）をオンライン サーバー（「Gracenote CDDB Servers」）から得ることを可能にするほか、その他の機能も有します。お客様は、本ソフトウェアの本来意図されたエンドユーザー機能の手段においてのみ Gracenote Data を使用することができます。
お客様は、Gracenote Data、Gracenote CDDB2Client、Gracenote CDDB Servers を商業目的以外の個人的目的においてのみ使用することに同意したものとします。お客様は、Gracenote CDDB2Client または Gracenote Data を第三者に譲渡、複製、転送、送信しないことに同意したものとします。お客様は、Gracenote Data、Gracenote CDDB2Client、Gracenote CDDB Servers を本契約書に明確に記載した以外に使用したり、機能拡張したりしないことに同意したものとします。

もしお客様が、上記の制限に違反した場合、Gracenote Data、Gracenote CDDB2Client、Gracenote CDDB Servers についての非独占使用許諾権は、解約されることに同意したものとします。もし、お客様の使用許諾権が解約された場合、お客様は、Gracenote Data、Gracenote CDDB2Client、Gracenote CDDB Servers の使用を停止することに同意したものとします。Gracenote は、Gracenote Data、Gracenote CDDB2Client、Gracenote CDDB Servers についての所有権も含めすべての権利を保有します。お客様は、CDDB, Inc. が、本契約書における権利を直接その名において、お客様に対して権利を行使できることに同意したものとします。

Gracenote CDDB2Client 及び Gracenote Data の各々のデータは、お客様に対して「現状有姿」のまま使用が許諾されます。Gracenote は、明示であれ黙示であれ、Gracenote CDDB Servers から得た Gracenote Data の正確性について何らの表明または保証をしません。Gracenote は、その裁量により必要と判断した場合、Gracenote CDDB Servers からのデータを消去したり、データの分類を変更する権利を留保します。
Gracenote CDDB2Client または、Gracenote CDDB Servers には、エラーがないこと、また、それらが障害なく機能するということも保証しません。Gracenote は、その選択により、Gracenote が将来供給する新しく機能向上したかあるいは追加的データ タイプまたは分類をお客様に提供する義務はありません。また、いつでもオンライン サービスを停止することができるものとします。

Gracenote は、明示的にも黙示的にも、商品適性、あるいは特定目的への適合性、所有権、第三者の権利に対する非侵害等に関して、いかなる保証も行ないません。
Gracenote は、お客様による Gracenote CDDB2Client または Gracenote CDDB Serversの使用によって得られた結果について保証しません。Gracenote は、いかなる場合にでも、結果的損害、付随的損害、または逸失利益、逸失所得について何らの責任も負いません。

d. 	MPEG-2： お客様が Easy CD Creator、Easy CD & DVD Creator、WinOnCD、Toast のライセンスを購入している場合、以下の条項が適用になります。MPEG-2 の技術は特許が確立しています。対応する特許の使用許諾ライセンスを得ずに、個人的使用以外の目的で市販用にビデオを MPEG-2 規格に準拠した方法で本ソフトウェアを使用して暗号化することは法律で禁止されています。この特許の使用許諾ライセンスは、MPEG LA（住所： 250 Steele St., Suite 300, Denver, Colorado 80206 USA）へ申し込んでください。

e.	クリップアートや写真オブジェクト、写真イメージの使用： お客様が Easy CD & DVD Creator、PhotoSuite、VideoWave のライセンスを購入している場合、以下の条項が適用になります。以下に規定する制限条項に従って、お客様は第三者からライセンスされたクリップアートや写真イメージ（以下イメージといいます。）をお客様が制作する作品で使用し、メディアに関わらずそれらを出版、展示、配布することができます。ただし、イメージを再販したり、サブライセンスしたり、あるいはイメージを作品またはウェッブ ページから分離または分割して使用または配布できるようにすることは禁止されています。例えば、イメージはウェッブ ページデザインの一部として使用できますが、個別にダウンロードできるように構成する、あるいは他者が恒久的に保存できるまたは再使用できるフォーマットで作成することはできません。同様に、作品に組み込まれた一部としてイメージのコピー（デジタル形式のファイル）をクライアントに提供することは許容されますが、分離してまたは他の作品の一部としてクライアントにイメージまたはイメージの使用を提供できません。さらに、以下に規定する制限条項に従って、バックアップまたはアーカイブのために、イメージのコピーを 1 つ作成できます。イメージを使用して中傷、猥褻、名誉毀損、または不道徳な作品を制作すること、あるいはイメージを法令で禁止されているいかなる目的にも使用することはできません。イメージまたはイメージの一部を商標またはサービス マークの一部として使用するまたは使用を許容することはできません。また、イメージまたはイメージの一部に対していかなる種類の所有権を主張することもできません。イメージを電子的フォーマットの状態やオンライン、マルチメディアのアプリケーションで使用できません。ただし、イメージが閲覧目的として組み込まれている場合は除外しますが、ダウンロードまたはイメージを保存することはいかなる理由があっても許容されません。イメージまたはイメージのコピーを他の個人または組織に賃貸、サブライセンス、貸出しできません。ただし、以下の条件の下にイメージを使用するライセンスを他の個人または組織に譲渡できます。
イメージのすべてのコピーを含むイメージとそのライセンスを譲渡する場合（そのコピーがお客様の作品に使用されることが本契約書で許容されている場合を除きます）
コンピュータやその他の記憶装置に保存されているすべてのコピーを保持しない場合
譲受人が本契約のすべての条項に同意する場合
お客様は、本契約で明示的に許可されている場合を除き、イメージを使用できません。お客様は、個人、製品または組織を識別できるイメージを、それらのイメージに関連する個人または組織を識別することができる方法、または製品やサービスを保証するような方法で使用することは禁止されています。ただし、そのイメージから個人または製品 / サービスを認識することができる場合に、その個人または製品が単なる説明の目的だけに使用されている旨を明示する場合は、この限りではありません。

f.	VCD Player および／または FileOnCD ReadMe.txt ファイル： お客様が WinOnCD のライセンスを購入している場合、以下の条項が適用になります。本契約書の他にかかわらず、お客様は以下をコピーできます。
Roxio VideoDisc Player （「VCD Player」）を本ソフトウェアを使用してプリマスタリングしたビデオディスク、ビデオ CD または スーパービデオCD（プリマスタリング VCD）だけにコピーし、VCD Player をそのプリマスタリングしたビデオ CD または SVCD だけで配布する場合。ただし、本ソフトウェアの他の部分は除きます（本契約書で明示的に許可されている部分を除く）。
Roxio FileOnCD.exe （「FileOnCD」）を本ソフトウェアを使用してプリマスタリングした CD または DVD だけにコピーし、FileOnCD をそのプリマスタリングした CD または DVD だけで配布する場合。ただし、本ソフトウェアの他の部分は除きます（本契約書で明示的に許可されている部分を除く）。
お客様が配布する VCD Player および／または FileOnCD の各コピーには、以下の通知を含む  ReadMe.txt ファイルが含まれています。
「Roxio VideoDisc Player および／または FileOnCD ソフトウェア（ここでは「ソフトウェア」と言います）の所有権は Roxio, Inc. が保有しており、アメリカ合衆国および国際著作権法で保護されています。お客様は、ソフトウェアを常に 1 台のコンピュータで個人的目的のためだけに使用することが許容されており、営利目的には使用できません。お客様は、ソフトウェアを逆コンパイル、リバース エンジニアリング、逆アセンブル、または人間が判読できる形式に変換することはできません。お客様が追加ライセンスを直接 Roxio から購入した場合を除き、お客様はソフトウェアまたはその一部を複製、変更、改作、出版、実行、展示、翻訳、賃貸、リース、貸出、転送または販売に供すること、配布、ネットワークへの接続、派生物の作成はできません。

ソフトウェアは、「現状有姿」のままで提供され、Roxio は、いかなる黙示的または明示的な保証を行うものではありません。これには、第三者が所有する権利の侵害、商品性の保証、特定の目的への適合性などが含まれますが、これらに限定されるものではありません。法域によっては、黙示的保証の排除または黙示的保証の存続期間にける制限を認めていません。そのような場合、この制限条項はお客様に適用されない場合があります。

Roxio はいかなる状況においても、お客様または第三者が被った逸失利益、蓄積情報の損失、データの損失を含むあらゆる懲罰的損害、付随的損害、結果的損害、間接的損害、またはいかなる第三者からのクレームに対しても責任を負いません。これは、Roxio が損害の可能性を通知されていた場合も同様です。本契約により発生した、またはソフトウェアを使用して発生したいかなる性質の損害に対しても Roxio の責任は、お客様がソフトウェアの購入代金までとします。ただし、お客様が居住する法域の法律がこれを許容しない場合を除きます。この場合、Roxio の責任はその法律が許容する金額の最低限とします。法域によっては、特別損害、付随的損害、結果的損害に対する除外または制限を認めていません。そのような場合、この制限条項はお客様に適用されない場合があります。

本項で許容されているプリマスタリング済み VCD で VCD Player を配布できる権利を除いて、お客様はソフトウェアまたはその一部を変更、改作、翻訳、賃貸、リース、貸出、利益目的の再販、配布、ネットワークへの接続、派生物の作成はできません。 
4.	財産権： Roxio 及びそのライセンサは、本ソフトウェアの全てのコピーまたは（誰が作成したかを問わず）派生製品についての権利、所有権、及び権益（本契約により明白に使用許諾したものを除く）を保持します。本ソフトウェアは著作権法及び国際著作権条約によるほか知的財産権法及び条約によって保護されています。本ソフトウェアは使用を許諾されたものであり、売買されたものではありません。本契約において特別に許諾されていない本ソフトウェアのすべての権利は、Roxio とその他のライセンサにより権利を留保されています。

5.	守秘義務： お客様は、本ソフトウェア及びその中に含まれているすべてのデータまたはデータベースの秘密を保持するものとし、Roxio の書面による許可なく、第三者に本ソフトウェアを開示しないものとします。お客様は本契約に規定された条項を除いて、本ソフトウェアを使用しないものとします。お客様は、本ソフトウェアについての第三者による無権限のアクセスを制限するため、合理的な注意を払うものとします。

契約期間及び終了：本使用許諾は本契約によって終了するまで有効です。ただし、本ソフトウェアを試用の用途で使用する場合は、本使用許諾契約は Roxio が指定する試用期間中のみ有効です。お客様は、いつでも（関連する付属書類を含み）本ソフトウェア及び方式を問わず、すべての複製あるいは修正を破棄することにより、本使用許諾を終了させることができます。Roxio は、お客様が本契約の条件に違反した場合には、すぐに使用許諾を終了することができます。お客様に許可された使用許諾は、本契約 2 項または 3 項の違反によって、自動的に終了します。どのような理由にせよ、契約の終了に際し、お客様は、本ソフトウェアの使用を停止し、本ソフトウェアのすべてのコピーを、すべてのコンピュータ、ハードドライブ、ネットワーク及びそのほかの保存用媒体上から破棄しなくてはなりません。本契約第 2 項と第 3 項（ライセンスが第 3 項の (e) 条項で付与されている場合を除く）、および第 4 項から第 14 項は、本契約の終了後も有効です。

7.	限定保証：
試用版ライセンスを購入した場合を除いて、Roxio 及びそのライセンサは本ソフトウェアがお客様の購入日から 90 日間（以下「保証期間」といいます。）、エンドユーザー書類に付属する書類中に本ソフトウェアに関して記載されているとおりの機能を実質的に有することのみ保証します。本保証は、Roxio の合理的な判断により、悪用、誤使用、輸送期間中の損傷、改変、無権限の修理またはインスト－ルがなされた場合には適用されません。以下の救済条項は、試用版ライセンスを購入したお客様には適用されません。

本契約の条件にかかわらず、上記の保証違反に対する Roxio 及びそのライセンサの責任並びにお客様の唯一の救済は、保証期間内に、本ソフトウェアを以下の手続きに従って返還するのと引き換えに、Roxio の選択と費用負担により、（a） 修理または保証に適合するソフトウェアとの交換か、(b) 交換が不可能の場合、お客様が本ソフトウェアに対して支払った購入代金について、5 年間の償却で計算した金額を返還することです。

8.	保証の否認：
本契約第 7 項で規定する限定保証は、Roxio によって提供される唯一の保証です。ただし、試用版ライセンスを購入したお客様に対しては適用されません。上記を除いて、本ソフトウェアおよびサービスは「現状有姿」のままで提供され、Roxio は Roxio が提供する本ソフトウェアおよびサービスに関して何らの保証をいたしません。Roxio は、明白に、商品適性または特別な目的適合性または権利の非侵害性に対する黙示の保証を含み、明示的にも黙示的にも、そのほかの保証をいたしません。

さらに、Roxio は、本ソフトウェアの使用による結果または本ソフトウェアにバグがないこと、またはその使用が中断されないことに対して保証いたしません。Roxio 及びそのライセンサは本ソフトウェアの使用によるお客様が受ける結果に対して保証いたしません。本保証の排除は本契約の重要な要素となります。

法域によっては、黙示の保証についての排除ないし黙示的保証の存続期間に関する限定条項の適用を認めないことがあります。そのような場合には、上記の限定はお客様に適用にならない場合があります。本保証は、特別の法律上の権利を与えるものであり、お客様は、法域によって異なるその他の権利を有する場合もあります。
9.	保証請求手続： お客様が、コンピュータ ハードウェア製品にバンドルされた本ソフトウェアを購入した場合、お客様は、本ソフトウェアをコンピュータ ハードウェア メーカーに保証期間中に返還する必要があります。お客様がスタンドアローンで、本ソフトウェアを購入された場合には、本限定保証条項による請求は、保証期間末日までに下記に記載の住所まで提出する必要があります。本ソフトウェアを返却する場合、保険を付して、輸送料前払で、かつ十分な包装がなされなければなりません。お客様は、本ソフトウェアを返送する前に、返送許可番号を入手するために、http://support.Roxio.com にリストされた適切なナンバーにて Roxio に連絡し、この返送許可番号、購入証明とお客様が認識された本ソフトウェアの問題点を記載した書類を同封しなければなりません。
	Roxio, Inc.
	Atten: Customor Service
	455 El Camino Real, Santa Clara, CA 95050
	USA

10.	損害賠償責任の制限：
本契約にかかわらず、Roxio ないしそのライセンサは、いかなる状況であれ、あるいは不法行為、契約、過失、厳格責任、その他のいかなる法理論に基づくものであれ、お客様ないしその他の第三者が被った (I) お客様による本ソフトウェアまたはサービスの使用、あるいは Roxio により提供されたサービスによって発生した、逸失利益、信用に対する損失、業務の停止、結果の正確性、コンピュータの障害、誤作動、損害を含め、これに限らない懲罰的損害、間接損害、特別損害、付随的損害、結果的損害、または(II) Roxio 及びそのライセンサーの合理的支配を超える損害について責任を負いません。Roxio 及びそのライセンサの本契約により発生する損害に対する最大限の責任は、(I) 本ソフトウェアに対してお客様が支払った代金、または (II) 本ソフトウェアの試用目的で無償で入手した場合は U$50 に限定されます。もし、法律によって上記の責任の限定が認められない場合、適用される法律の最低額に限定されます。上記限定は、Roxio に損害の可能性を通知されていたとしても、同様とします。

法域によっては、責任の排除ないし付随的ないし結果的損害の限定条項の適用を認めないことがあります。そのような場合には、上記の限定はお客様に適用にならない場合があります。
11.	輸出： お客様は、すべての輸出規制法令、米国商務省・米国財務省海外財産コントロール室（「OFAC」）またはその他のアメリカ合衆国及びその他の国の規則を遵守しなければなりません。そして、お客様は、アメリカ合衆国並びにそれ以外の外国の法律、規制、規則に違反して、本ソフトウェアを輸出または再輸出したり、させたりしないことに同意するものとします。本ソフトウェアを使用することにより、お客様は、上記を遵守することに同意したものとし、さらに、お客様が、規制対象国に居住していないこと、そのような規制対象国の国民ないし居住者の支配下にないことを表明し、保証するものとします。
12.	免責： Roxio は、お客様が本ソフトウェアを使用することにより、いかなる名目であれ、責任を負わないことにお客様は同意するものとします。お客様は、本ソフトウェアの使用または、本契約の条件に従わなかったことによって発生する第三者からのクレーム、損害、責任、費用（合理的な弁護士費用を含む）について、Roxio を免責するものとします。
13.	アメリカ合衆国政府により規制された権利： もし、お客様が、米国政府の機関、部局その他の団体の場合、本ソフトウェアまたは関連マニュアルを含めた関連書類の使用・複製・修正・開示・譲渡は、民間機関については、連邦調達規則の 12.212 により、軍事機関については、防衛連邦調達規則追加の 227.7202 により制限されます。本ソフトウェアは商業用コンピュータ ソフトウェアであり、関連書類は、商業用コンピュータ ソフトウェア書類です。本ソフトウェア及び関連書類は、本契約書またはその修正版によりさらに制限されます。
Roxio, Inc. は、455 El Camino Real, Santa Clara, CA 95050, USA に所在します。
警告： 試用版ライセンスを購入した場合は、本ソフトウェアには一定の期間が経過すると本ソフトウェアの正常な機能が停止するプログラムが組み込まれています。この停止は、本ライセンスの終了前または後に起こる場合があります。従って、本ソフトウェアの使用可能期間中は、何時でも機能停止に対応できるように準備しておく必要があります。
ボリューム ライセンスのインストレーション手順とサポート条件： 本項目は、ボリューム ライセンスを購入したお客様だけに適用されます。
お客様が購入した使用台数にかかわらず、以下がライセンスの梱包箱に入っています（以下「箱入りコピー）といいます）。(1) オブジェクト コードのコピー、(2) お客様が購入したコンピュータの台数分の本ソフトウェアをインストールできる「マルチプル ユーザー インストール キー」、(3) 複数のコンピュータに本ソフトウェアをインストールするためのインストール ガイド
ボリューム ライセンスの購入に関連するサポートは、お客様が本ソフトウェアを使用する地域で有効な Roxio ボリューム ライセンス標準サポート契約に従って提供されます。
Roxio と個別のライセンス契約を締結している場合は、その契約の条項がお客様に適用になります。本契約と個別ライセンス契約との間に相反する条項がある場合は、個別ライセンス契約の条項が優先して適用になります。
16.	総則： 本契約及び（場合により）お客様に提供されたボリューム ライセンス契約の全ての条項は、本使用許諾に関する Roxio とお客様との間の完全な合意であり、Roxio とお客様との間のすべての以前の合意または表明に優先します。本契約は、両当事者による書面によってのみ修正されます。本契約書のいずれかの条項が、何らかの理由により違法または執行不可能とされた場合、同条項は合法及び履行可能となるように最大限に必要な程度に限定または削除され、本契約は全ての効力を残し、執行可能なものであるとします。お客様またはその他の者により本契約の違反があった場合、Roxio がなんらの行動もとらなかったとしても、そのような行為は、権利の放棄ではなく、その不履行または以後の不履行に対する Roxio の権利を制限するものではありません。本契約は、お客様に対して個人的なものであり、Roxio の事前の書面による同意なく、譲渡することはできません。これに反する行為は無効であり、効力を有しません。Roxio は、本契約による権利を譲渡し、または義務の移転をする権利を明確に留保します。本契約は、抵触法に関する規定にかかわらず、カリフォルニア州の居住者間において締結され、同州内で履行されると同様に、カリフォルニア州法が準拠法となり、同法に従い解釈されます。本契約によって生起する紛争の唯一かつ専属的管轄は、カリフォルニア州サンタクララ郡の裁判所または連邦裁判所に属するものとします。お客様は、同裁判所の規則に従い、訴状送達の州裁判所または連邦裁判所の手続きを受けることに同意するものとします。本契約による紛争の勝訴当事者は、その費用及び弁護士費用を敗訴者に負担させることができるものとします。
各当事者は、本契約に規定した限定保証、責任及び救済の制限は、本契約の実質的対価の基礎となるものであり、本契約によって供与される約因を考慮するため及び本契約を締結するかどうかの決定に際し検討されなければなりません。
本契約書に関する質問があれば、次の宛先までお問い合わせ下さい。すべての通知ないし通信は、次の住所に送付されたときに、効果をもつものとします。 Roxio, Inc.
Legal Department
455 El Camino Real
Santa Clara, California 95050, USA

Master-EULA/clickwrap/4-9-03/version2
付属書類 A

特許番号


US 5,968,147 US 6,192,393 AU 707,161
US 6,091,686 US 6,148,333 EP 730274
US 6,226,241 US 6,356,283 TW 105496
US 6,073,189 US 6,301,025 GB 2328598
US 6,353,173 US 5,968,120 IL 104,636
US 6,446,073 US 6,204,840 JP 3071755
US 6,405,283 US 6,215,494 FR 2,703,170
US 6,401,169 US 5,963,213 AU 681641
US 6,016,553 US 6,121,970 DE 69403331T2
US 6,240,527 US 6,300,955 GB 691010
US 6,199,178 US 6,128,108 EP 691011
US 6,363,487 US 6,385,349 AU 690,551
US 6,469,967 US 6,349,153 CA 2,158,988
US 5,812,969 US 6,285,410 KR 320298
US 5,748,194 US 5,790,708 IL 119654
US 6,232,977 US 6,181,836 GB 2330978
US 6,239,807 US 5,907,640 GB 2348074
US 6,195,101 US 6,246,413 IL 117,133
US 6,064,399 US 6,449,639 IL 104,636
IL 119,021 IL 120,967

